@font-face {
  font-family: "iconfont"; /* Project id 4891603 */
  src: url('../front/iconfont.woff2?t=1744569031213') format('woff2'),
       url('../front/iconfont.woff?t=1744569031213') format('woff'),
       url('../front/iconfont.ttf?t=1744569031213') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wechat:before {
  content: "\e001";
}

.icon-douyin:before {
	content: "\e002";
}

.icon-kuaishou:before {
	content: "\e003";
}

.icon-article:before {
  content: "\e004";
}

.icon-date:before {
	content: "\e005";
}

.icon-prev:before {
	content: "\e006";
}

.icon-next:before {
	content: "\e007";
}

.icon-hits:before {
	content: "\e008";
}

.icon-home:before {
	content: "\e009";
}

.icon-menu:before {
	content: "\e010";
}

.icon-wechat-video:before {
	content: "\e011";
}
